
.popup_shade,
.popup_shade1 {
  display: none;
  z-index: 1000000001;
  background-color: #000000;
  opacity: 0.3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
}
.popup_wrap {
  display: none;
  width: 460px;
  min-height: 480px;
  background: #FFFFFF;
  /* border: 1px solid #E6DCDC; */
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -280px;
  margin-left: -230px;
  background: #fff;
  z-index: 1000000002;
  box-sizing: border-box;
  /* padding: 20px 20px 0 20px; */
}
.popup_head {
  width: 100%;
  height: 56px;
  background: #2356DC;
  padding: 0 30px;
}

.popup_wrap .popup_tip {
  padding: 0 32px 26px 0;
  font-size: 16px;
  font-family: Microsoft YaHei, Microsoft YaHei;
  font-weight: 400;
  color: #2356DC;
  line-height: 24px;
}


.popup_head .head_p {
  float: left;
  font-size: 18px;
  font-family: Microsoft YaHei, Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 56px;
  opacity: 0.8;
}
.popup_head .popup_head_delete,
.popup_head .popup_head_delete1 {
  float: right;
  margin-top: 19px;
}
.popup_head .popup_head_delete img,
.popup_head .popup_head_delete1 img {
  width: auto;
  height: auto;
}
.popup_wrap .popup_main {
  padding: 30px 30px 20px 30px;
}

.popup_wrap .popup_main .popup_main_title {  
  line-height: 24px;
  font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 600;
    font-size: 19px;
    color: #333333;}

.popup_wrap .popup_main .popup_main_title i {
  font-style: normal;
  font-size: 14px;
  color: #E73627;
  margin-left: 2px;
  vertical-align: 1px;
}


.popup_wrap .popup_main .radio_moduler .radio-itme {
  margin-top: 17px;
}

.popup_wrap .popup_main .radio_moduler .radio-itme .itme-list {
  width: 164px;
  float: left;
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  margin-bottom: 20px;
}

.popup_wrap .popup_main .radio_moduler .radio-itme .itme-list-left {
  width: 236px;
}

.popup_wrap .popup_main .radio_moduler .radio-itme .itme-list input {
  margin-right: 8px;
  vertical-align: -1px;
}



.popup_wrap .popup_main .input_moduler {
  width: 100%;
  margin-top: 10px;
}
.popup_wrap .popup_main .item {
  float: left;
  width: 405px;
  height: 40px;
  margin-bottom: 13px;
}
.popup_wrap .popup_main .item .item_label {
  float: left;
  width: 85px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
  box-sizing: border-box;
  font-size: 18px;
  color: #352626;
}
.popup_wrap .popup_main .item .item_label span {
  display: inline-block;
  color: #F83E3D;
  margin-right: 5px;
  font-size: 16px;
}
.popup_wrap .popup_main .item .input_dl {
  float: left;
  width: 315px;
  height: 40px;
  background: #fff;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 0 8px;
  border: 1px solid #E6DCDC;
}
.popup_wrap .popup_main .item .input_dl input {
  border: none;
  outline: none;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-size: 16px;
  color: #9D9090;
}
.popup_wrap .popup_main .item_mr {
  margin-right: 15px;
}
.popup_wrap .popup_main .item_textarea {
  margin-top: 13px;
  width: 100%;
  height: 310px;
}

.popup_wrap .popup_main .item_textarea textarea {
  margin-top: 13px;
  width: 398px;
  height: 103px;
  border: 1px solid #E7E7E7;
  font-size: 16px;
  color: #9D9090;
  padding: 10px;

}

.popup_wrap .popup_main .item_textarea .item_label {
  float: left;
  width: 85px;
  text-align: right;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
  box-sizing: border-box;
  font-size: 16px;
  color: #352626;
}
.popup_wrap .popup_main .item_textarea .item_label span {
  display: inline-block;
  color: #F83E3D;
  margin-right: 5px;
  font-size: 16px;
}
.popup_wrap .popup_main .item_textarea .input_dl {
  float: left;
  width: 850px;
  height: 310px;
  box-sizing: border-box;
}
.popup_footer {
  width: 100%;
  height: 48px;
}
.popup_footer .popup_btn {
  margin: 0 auto;
  display: block;
  width: 143px;
  height: 40px;
  background: #2356DC;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  cursor: pointer;
}
.popup_footer .popup_btn1 {
  margin: 0 auto;
  display: block;
  width: 143px;
  height: 40px;
  background: #2356DC;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  cursor: pointer;
}
.popup_footer .popup_footer_tips {
  width: 100%;
  text-align: center;
  margin-top: 16px;
  height: 21px;
  font-size: 16px;
  color: #9D9090;
  line-height: 21px;
}
.popup_wrap1 {
  display: none;
  width: 600px;
  height: 490px;
  background: #FFFFFF;
  border: 1px solid #E6DCDC;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -245px;
  margin-left: -300px;
  background: #fff;
  z-index: 1000000002;
  box-sizing: border-box;
  padding: 30px 30px 0 30px;
}
.popup_wrap1 .popup_main {
  padding: 40px 0px 20px 0px;
}
.popup_wrap1 .popup_main .input_moduler {
  width: 100%;
}
.popup_wrap1 .popup_main .item {
  width: 100%;
  height: 50px;
  margin-bottom: 30px;
}
.popup_wrap1 .popup_main .item .item_label {
  float: left;
  width: 106px;
  text-align: right;
  height: 50px;
  line-height: 50px;
  padding-right: 20px;
  box-sizing: border-box;
  font-size: 20px;
  color: #352626;
}
.popup_wrap1 .popup_main .item .item_label span {
  display: inline-block;
  color: #F83E3D;
  margin-right: 5px;
  font-size: 20px;
}
.popup_wrap1 .popup_main .item .input_dl {
  float: left;
  width: 404px;
  height: 50px;
  background: #fff;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 0 18px;
  border: 1px solid #E6DCDC;
}
.popup_wrap1 .popup_main .item .input_dl input {
  border: none;
  outline: none;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-size: 16px;
  color: #9D9090;
}
.popup_wrap1 .popup_main .item_textarea {
  width: 100%;
  height: 80px;
  margin-bottom: 30px;
}
.popup_wrap1 .popup_main .item_textarea .item_label {
  float: left;
  width: 106px;
  text-align: right;
  height: 50px;
  line-height: 50px;
  padding-right: 20px;
  box-sizing: border-box;
  font-size: 20px;
  color: #352626;
}
.popup_wrap1 .popup_main .item_textarea .item_label span {
  display: inline-block;
  color: #F83E3D;
  margin-right: 5px;
  font-size: 20px;
}
.popup_wrap1 .popup_main .item_textarea .input_dl {
  float: left;
  width: 404px;
  height: 80px;
  background: #fff;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 10px 18px;
  border: 1px solid #E6DCDC;
}
.popup_wrap1 .popup_main .item_textarea .input_dl textarea {
  border: none;
  outline: none;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-size: 16px;
  color: #9D9090;
}
.popup_wrap .popup_main .item_mr .radioclass{
  width: 2rem;
  display: inline-block;
  vertical-align: middle;
  margin: 0.06rem 0.1rem 0 0;
  padding-right: 0.1rem;
  cursor: pointer;
}
.popup_wrap .popup_main .item_mr .radio_dl{  
  font-size: 18px;
line-height: 39px;}